#news {
    overflow: visible;
    margin-bottom: 102px;
}
#news .bodyContContent{
padding-top: 50px;
}
#sIDE_CATEGORY_NEWS .bodyContTitle{
    display: block !important;
    font-size: 55px;
    line-height: 90px;
    height: 90px;
    background: url(http://img.en.easthardware.net/upload/b/b5/bulin/picture/2016/08/18/eeb78c6e-e414-4bb6-a9d5-2002fe412d73.png) no-repeat center center;
    border: none;
} 
#sIDE_CATEGORY_STATIC_NEWS {
margin:50px auto;
width:100%;
height:auto;
overflow:hidden;
border:0 none;
border-top:0 none;
padding:0;
background:none;
}
#sIDE_CATEGORY_STATIC_NEWS {
height:75px;	
}
td.ygtvcell {
    background:none;
    border: none;
    padding: 0;
    height: 42px;
    color:#033780;
}
td.ygtvcell:hover {
    background-color:#033780;
    border: none;
    padding: 0;
    height: 42px;
    color:#fff;
}
#newsCategory{
    display: none;
}
#newsCategory.treeDiv {
padding:0;
margin:0 auto;
overflow:visible;
width:100%;
max-width:1197px;
min-width:1000px;
height:86px;
text-align:center;
}
#newsCategory.treeDiv {
height:45px;	
}
.ygtvtable-div1, .children2 {
border-bottom:0 none;	
}
table.ygtvtable {
width:100%;	
heihght:42px !important;
}
 #newsCategory.treeDiv .ygtvitem {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align: top;	
height:42px;
}
#newsCategory .ygtvchildren .ygtvitem {
background:none;
margin:5px 0;
padding:0;
border-left:1px solid #cbcccd;
width:13.33%;
float:none;
}
#newsCategory .ygtvchildren .ygtvitem {
min-width:250px;
margin:0;	
}
#sIDE_CATEGORY_STATIC_NEWS .ygtvchildren .ygtvitem a {
color:#cbcccd;
    width: 100%;
    height: 42px;
    line-height: 42px;
    border:0 none;
    padding: 0;
    float: none;
    font-size: 14px;
   font-weight: normal;
    text-indent: 0;
    text-align: center;
    display: block;
}
#sIDE_CATEGORY_STATIC_NEWS .ygtvchildren .ygtvitem a:hover {
color:#fff;
background-color:#033780;
text-decoration:none;
}
#sIDE_CATEGORY_STATIC_NEWS .ygtvchildren .ygtvitem .click a {
color:#fff;
background-color:#cbcccd !important;
border:1px solid #cbcccd;
text-decoration:none;			
}
.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {
    margin:0;
    cursor: pointer;
    border: 0 none;
    text-decoration: none;
    background-color:#033780;
}
.ygtvdepthcell, .ygtvtn, .ygtvln, .ygtvlm, .ygtvlp, .ygtvtphh, .ygtvtp, .ygtvtmh, .ygtvtmhh, .ygtvtm {
display:none;
}
#news .listNews{
    margin: 0;
    padding:0 10%;
}
#news .category_news_li {
    margin:0;
    padding:0;
    list-style: none;
    list-style-position: outside;
}
#news .listNews dl{
    zoom: 1;
    padding: 12px 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
}
#news .listNews dt {
    float: left;
    width: 58%;
    font-size: 14px;
    overflow: hidden;
    color: #000;
}
#news .listNews dt a{
    display:block;
    margin:0;
    padding:0;
    color:#000;
    letter-spacing: 0.2px;
    transition:all ease-out .3s;
    -o-transition:all ease-out .3s;
    -moz-transition:all ease-out .3s;
    -webkit-transition:all ease-out .3s;
    overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
#news .listNews dd{
    float: right;
    width: 42%;
    margin-left: 0;
    text-align: right;
}
#news .listNews dt a:hover{
   text-indent:2em;
   color:#033780;
   background:none;
}
a.topicLink:link {
    text-decoration: none;
    color: #000;
}
/*页面*/
.mainTextColor {
width:100%;
}
.mainTextColor {
    width: 100%;
}
.pagination a.danaiPageUp {
background:none;
display: inline-block;
*display:inline;
*zoom:1;
height: 32px;
width: 32px;
border:0 none;
overflow:hidden;
padding:0;
color:#747474;
font-weight:normal;
font-family: Microsoft Yahei;
line-height: 32px;
transition:all 0.5s;
}

.pagination a.danaiPageDown {
background:none;
display: inline-block;
*display:inline;
*zoom:1;
height: 32px;
width: 32px;
border:0 none;
overflow:hidden;
padding:0;
color:#747474;
font-weight:normal;
font-family: Microsoft Yahei;
line-height: 32px;
transition:all 0.5s;
}
.pagination a.danaiPageUp:hover, .pagination a.danaiPageDown:hover {
background:#033780;
border:0 none;
}
.pagination a.danaiPageUp:hover::after, .pagination a.danaiPageDown:hover::after {
color:#fff;
}
.danaiPageCurrent {
margin:0;
padding:0;
background:none;
width:32px;
height:32px;
line-height:32px;
color:#747474;	
font-size:12px;
text-align:center;	
border:0 none;
font-weight:normal;
font-family: Microsoft Yahei;
border: 1px solid #fff;

}
a.danaiPageNum {
width:32px;
height:32px;
line-height:32px;
border:none;
color:#262730;
font-size:12px;
text-align:center;
background:none;
font-weight:normal;	
font-family: Microsoft Yahei;

}

.danaiPageCurrent:hover, a.danaiPageNum:hover {
background:none;
color:#033780;
border: 1px solid #cccccc;
}
.pagination .fl {
float:none;
}
.danaiPageDes {
display:none;
}